<template>
    <el-drawer
        size="70%"
        append-to-body
        :title="title"
        :visible.sync="drawer"
        :wrapperClosable="false"
        :close-on-click-modal="false"
        :close-on-press-escape="false"

        @closed="closed"
    >
    </el-drawer>
</template>

<script>
export default {
    data() {
        return {
            drawer: false,
            title: '服务详情'
        }
    },

    methods: {
        onLoad() {
            this.drawer = true;
        },
        closed() {

        }
    }
}
</script>